package CoreFS.SA03;



import javax.jws.WebService;




@WebService
public interface CoreIWebServiceService  {
	/**
	 * @desc 被发布给client的方法 完成方法的调用 相应客户的请求
	 * @author sunjiawang
	 * @create 091128
	 * @modify 091128
	 */		
	public  String runCXF(String classname,String methodname,String[] params);//,Object[] params);
	public String say(String name);
}